/*
 Theme Name:   Goldenblatt Child
 Theme URI:    http://goldenblatt.bold-themes.com
 Description:  Goldenblatt child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     goldenblatt
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  goldenblatt-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

p {
	text-align: justify;
    text-justify: auto;
}

.btLogoArea .logo img {
    margin-top: 10px;
}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .menuPort nav > ul > li > a, .btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .menuPort nav > ul > li > .subToggler {
    line-height: 75px;
}
img.btAltLogo {
    height: 50px!important;
}
.btStickyHeaderActive.btMenuHorizontal .mainHeader .btLogoArea .topBarInMenu {
	height: 75px;
}

.slider-wrapper {
/* 	max-height:100vh; */
	position: relative;
}
/* button.slick-arrow{
	top:45%;
} */
.bt_bb_text.slider-text {
	position: absolute;
    top: 40%;
    left: 50%;
	transform: translate(-50%, 0);
/* 	position: absolute; */
/*     left: 50%; */
/*     transform: translate(-50%, 0); */
}
.bt_bb_text.slider-text h1{
	font-size: 4.625rem;
	text-align: center;
	text-shadow: 0 0 10px #000;	
}
#join-btn {
	position:absolute;
	top: 65%;
	left:50%;
	transform: translate(-50%, 0);
}
#join-btn span{
	text-shadow: 0 0 10px #000;
}
.bt_bb_slider_item.slick-slide {
	position:relative;
}
.bt_bb_slider_item.slick-slide:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.6);
}
.bt_bb_slider_item.slick-slide {
	background-size:cover;
}
.slick-track{
	margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.home .bt_bb_column_content.bt_bb_vertical_align_top{
	 padding-right: 0px !important;
	padding-left: 0px !important; 
}

@media only screen and (max-width: 1280px) {
		#join-btn {
		top:68%;
	}
}
@media only screen and (max-width: 1148px) {
	.bt_bb_text.slider-text h1 {
	font-size: 3.625rem;
    }
}
@media only screen and (max-width: 1148px) {
	#join-btn {
		top:65%;
	}
}
@media only screen and (max-width: 901px){
	#join-btn {
		top:65%;
	}
}
@media only screen and (max-width: 808px){
	.bt_bb_text.slider-text h1 {
		font-size: 2.8rem;
	}	
}
@media only screen and (max-width: 540px){
	.bt_bb_text.slider-text {
		top: 35%;
	}
	#join-btn{
		top:68%;
	}
}
@media only screen and (max-width: 400px){
	.bt_bb_text.slider-text h1 {
		font-size:2rem;
	}
}
